@charset "utf-8";
/* CSS Document */
.title {
  padding-top: 150px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
.title h1 {
  text-align: center;
  font-size: 60px;
}
.title h1::after{
	content: url("../item/onlineshop/item-onlineshop.png");
}
.title h1::before{
	content: url("../item/onlineshop/item-onlineshop.png");
}
.title p {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
.menu li {
  margin-bottom: 50px;
  margin-right: 20px;
}
.menu dt {
  font-weight: 600;
  font-size: 19px;
	margin-bottom: 10px;
}
@media(min-width:800px) {
  .menu ul {
    display: grid;
	  grid-template-columns: 1fr 1fr 1fr;
	  grid-template-rows: 1fr 1fr;
  }
}